@import "../../../../../assets/css/constants.scss";

:host {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    background-color: $SANED_BTN_PRIMARY;
}
.content-container {
    .msg-content {
      position: absolute;
      left: 15%;
      bottom: 15%;
      height: 50%;
      display: flex;
      justify-content: center;
      .msg {
        max-width: 350px;
        color: $PRIMARY_WHITE;
        strong {
          font-weight: 400;
          font-size: 26px;
          color: $PRIMARY_WHITE;
        }
        .text {
          font-size: 21px;
          color: grey;
          font-weight: 300;
          color: $PRIMARY_WHITE;
        }
        p {
          width: 75%;
          font-size: 12px;
          color: $PRIMARY_WHITE;
          padding-top: 20px;
        }
        button {
          height: 40px;
          width: 134px;
          border-radius: 20px;
          display: flex;
          justify-content: center;
          align-items: center;
          color: #fff;
          font-size: 12px;
          font-weight: bold;
          margin-top: 25px;
          margin-left: 0;
          border: transparent;
          background-color: $SANED_PRIMARY-COLOR !important;
        }
      }
    }
  }

  @media only screen and (max-width: 768px) {
    :host {
        max-height: 800px;
        width: 100%;
        .msg-content {
          margin: 30px;
          margin-top: 150px;
          position: relative !important;
          left: 0 !important;
          bottom: 0 !important;
          button {
            margin-left: 0;
          }
        }
      }
  }